Subject: Re: [PATCH 0/3] Use "allowlist" and "denylist" tree-wide

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 Jul 2022 13:32:30 -0700

Derrick Stolee <[email-masked]> writes:

> I like how you start by saying you are playing devil's advocate,
> but then go on to add more reasons to support the work. It's good
> feedback to make the case stronger.

I may have offered alternatives, but I am not "adding more" reasons.